/* shared-sections-progressive style 1 */
.digit {
                        margin: 0px 1px;
                    }

                    #numberDisplay{
                        font-size:clamp(22px, 4vw, 63px) !important;
                        top: 33%!important;
                    }

/* shared-sections-progressive style 2 */
.digit {
                        margin: 0px 5px;
                    }

/* shared-sections-progressive style 3 */
.title {
        font-size: 18px;
        font-weight: bold;
    }

    .date {
        font-size: 14px;
    }

    .score {
    }

    .teams {
        display: flex;
        justify-content: space-between;
        width: 100%
    }

    .team {
        text-align: center;
    }

    .logo {
        width: 50px;
        height: 50px;
    }

    .hdp {
        font-size: 16px;
    }

    .odds {
        font-size: 18px;
        font-weight: bold;
    }




    .scrollwinnerslot::-webkit-scrollbar {
        display: none;
    }

    .winner {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
    }

        .winner img {
            width: 50px;
            height: 50px;
            margin-right: 10px;
        }

        .winner .info {
            text-align: left;
        }

    .trophy {
        margin-bottom: unset;
        margin-top: unset;
    }



    .jp-container {
        width: 100%;
    }

/* shared-sections-progressive style 4 */
#numberDisplay {
            font-size: clamp(10px, 5vw, 63px); /* Responsive: min 20px, scales with 5vw, max 70px */
            color: #fff;
            display: flex;
            align-items: center;
            justify-content: center;
            position: absolute;
       top:29%;
       left: 0%;
            width: 100%;
            text-shadow: 0 2px 4px rgba(0, 0, 0, 0.7);
            text-align: center;
            font-weight: bold;
            font-family: advanced_dot_digital-7regular;
            z-index:999
        }
